@charset "utf-8";

body {
	background-color:#8ea1bb;
	margin:0px;
	padding:0px;
}

#container {
	background-color:#FFF;
	width:950px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:30px;
	-moz-box-shadow: 2px 0px 5px #4a4a4a;
	-webkit-box-shadow: 0px 5px 5px #4a4a4a;
	box-shadow: 2px 0px 5px #4a4a4a;
}

#header {
	width:950px;
	height:125px;
	background-image:url(images/caroldelaney.gif);
	background-repeat:no-repeat;
	background-position:top left;
}

#banner {
	z-index:3;
	width:168px;
	height:206px;
	float:left;
	background-image:url(images/times-banner.png);
	background-repeat:no-repeat;
	margin-left:690px;
	clear:both;
	position:absolute;
}

#nav {
	z-index:2;
	width:950px;
	height:40px;
	background-image:url(images/nav-bkgd.gif);
	clear:both;
	position:absolute;
	margin-bottom:15px;
}

ul#navigation {
	list-style-type: none;
	margin-left:21px;
}

ul#navigation li {
	float: left;
}

.first { 
width:88px; 
}
.second { 
width:63px; 
}
.third { 
width:97px; 
}
.fourth { 
width:107px; 
}
.last { 
width:83px;
}

ul#navigation a {
	outline: none;
	display: block;
	height:40px;
	line-height:40px;
	color:#FFF;
	font-family:Georgia, serif;
	font-size:16px;
	text-decoration: none;
	text-align: center;
}

ul#navigation a:hover {
	background-color:#02243f;
}

#content {
	width:915px;
	height:1025px;
	padding-left:35px;
	margin-top:45px;
}

#latest-book {
	width:915px;
	height:610px;
	background-image:url(images/columbus-book.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}

#latest-book h1 {
	width:880px;
	font-family:Georgia, serif;
	color:#02243f;
	font-weight:normal;
	font-style:italic;
	font-size:25px;
	padding-top:28px;
	padding-bottom:7px;
	border-bottom: 1px solid #02243f;	
}

#latest-book p {
	
	height:275px;
	float:left;
	font-family:Georgia, serif;
	font-size:14px;
	font-weight:normal;
	line-height:20px;
	color:#333;
	margin-left:340px;
	margin-top:25px;
}

#latest-book img {
	float:right;
	margin-top:30px;
}

#block-quote {
	width:470px;
	height:123px;
	float:right;
	margin-right:80px;
	margin-top:43px;
}

#block-quote h2 {
	font-family:Georgia, serif;
	font-weight:normal;
	font-style:italic;
	font-size:13px;
	color:#718299;
	line-height:17px;
}

#block-quote h3 {
	font-family:Georgia, serif;
	font-style:italic;
	font-weight:normal;
	font-size:11px;
	color:#718299;
	line-height:14px;
	text-align:right;
	padding-right:37px;
	padding-top:10px;
	margin-left:18px;
}

#tls {
	width:300px;
	height:50px;
	float:left;
	margin-top:495px;
}

#tls h4 {
	font-family:Georgia, serif;
	font-size:15px;
	font-style:italic;
	font-weight:normal;
	margin-top:10px;
	color:#02243f;
	text-align:center;
	line-height:20px;
}

#about-short {
	width:915px;
	height:450px;
	margin-top:10px;	
}

#about-short img {
	float:right;
	padding:25px;
	margin-right:45px;
}

#about-short h1 {
	width:880px;
	font-family:Georgia, serif;
	color:#02243f;
	font-weight:normal;
	font-style:italic;
	font-size:28px;
	padding-top:45px;
	padding-bottom:12px;
	border-bottom: 1px solid #02243f;
}

#about-short p {
	height:210px;
	font-family:Georgia, serif;
	font-size:12px;
	font-weight:normal;
	line-height:20px;
	color:#333;
	margin-left:35px;
	margin-top:35px;
}

.bio-link {
	font-size:15px;
	font-style:italic;
	color:#02243f;
}

#about-short a {
	color:#333;
	text-decoration:none;
}

#about-short a:hover {
	color:#333;
	text-decoration:underline;
}

#footer {
	width:950px;
	height:40px;
	background-image:url(images/nav-bkgd.gif);
}

#footer p {
	line-height:40px;
	color:#FFF;
	font-family:Georgia, serif;
	font-weight:normal;
	font-size:11px;
	text-decoration: none;
	margin-left:35px;
}

#footer a {
	color:#FFF;
	text-decoration:none;
}

#footer a:hover {
	text-decoration:underline;
	color:#FFF;
}



	
#endorsements {
	width:880px;
	height:auto;
	margin-left:35px;
	margin-top:55px;
	margin-bottom:30px;
	border-bottom:solid 1px #02243f;
	padding-bottom:30px;
}

#endorsements h1 {
	width:880px;
	font-family:Georgia, serif;
	color:#02243f;
	font-weight:normal;
	font-style:italic;
	font-size:25px;
	padding-top:45px;
	padding-bottom:12px;
	border-bottom: 1px solid #02243f;
}

#endorsements p {
	
	font-family:Georgia, serif;
	font-size:14px;
	font-weight:normal;
	line-height:20px;
	color:#333;
	margin-left:100px;
	margin-top:35px;
	margin-bottom:25px;
}

#endorsements a {
	color:#333;
}

.credit {
	font-size:12px;
	font-style:italic;
	line-height:48px;
}

#reviews {
	width:880px;
	margin-left:35px;
	margin-top:35px;
	padding-bottom:35px;
}

#reviews p {
	width:725px;
	font-family:Georgia, serif;
	font-size:14px;
	font-weight:normal;
	line-height:20px;
	color:#333;
	margin-left:100px;
}

#reviews a {
	text-decoration:none;
	color:#333;
}

#reviews a:hover {
	text-decoration:underline;
	color:#333;
}

#bio-text {
	width:880px;
	height:auto;
	margin-left:35px;
	margin-top:55px;
	margin-bottom:30px;
	border-bottom:solid 1px #02243f;
	padding-bottom:30px;
}

#bio-text h1 {
	width:880px;
	font-family:Georgia, serif;
	color:#02243f;
	font-weight:normal;
	font-style:italic;
	font-size:28px;
	padding-top:45px;
	padding-bottom:12px;
	border-bottom: 1px solid #02243f;
}

#bio-text p {
	width:810px;
	font-family:Georgia, serif;
	font-size:13px;
	font-weight:normal;
	line-height:20px;
	color:#333;
	margin-left:35px;
	margin-top:35px;
	margin-right:35px;
	margin-bottom:25px;
	background-image:url(images/Delaney_0514.jpg);
	background-repeat:no-repeat;
	background-position:top right;
}

#speaking {
	width:880px;
	height:150px;
	margin-left:35px;
}

#speaking h1 {
	width:810px;
	font-family:Georgia, serif;
	font-size:13px;
	line-height:20px;
	color:#333;
	margin-left:35px;
}

#speaking p {
	width:810px;
	font-family:Georgia, serif;
	font-weight:normal;
	font-size:13px;
	line-height:20px;
	color:#333;
	margin-left:35px;
}

#speaking a {
	color:#333;
}

#books-container {
	width:915px;
	margin-top:45px;
	margin-left:35px;
}

#books-container h1 {
	width:880px;
	font-family:Georgia, serif;
	color:#02243f;
	font-weight:normal;
	font-style:italic;
	font-size:28px;
	padding-top:45px;
	padding-bottom:12px;
	border-bottom: 1px solid #02243f;
}

#book {
	width:880px;
	height:320px;
	margin-bottom:35px;
}

#book-text {
	width:705px;
	float:right;
	clear:both;
	margin-top:35px;
}

#book p {
	font-family:Georgia, serif;
	font-size:13px;
	font-weight:normal;
	line-height:18px;
	color:#333;
	margin-top:20px;
}

.book-title {
	font-size:15px;
	line-height:35px;
	font-weight:bold;
	color:#02243f;
}

#book-images {
	width:135px;
	height:300px;
	float:left;
	padding-right:25px;
	margin-top:15px;
	clear:both;
}

#purchase {
	margin-top:25px;
	margin-left:20px;
}

.events {
	font-family:Georgia, serif;
	font-size:13px;
	font-weight:bold;
	line-height:20px;
	color:#333;
	line-height:35px;
}
